<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Mitarbeiter\Anmeldung\AnmeldeFormular;

class AnmeldeFormularView extends \Kufer\Web\KuferTools\Basis\Anmeldung\AnmeldeFormular\AnmeldeFormularView
{
  public function getTemplatePathRelative()
  {
    return 'mitarbeiter/anmeldung/anmeldeformular.sgt';
  }
}